{

	//SP值蓄满时，全伤害提升30%

	//最受年轻人喜欢的能量饮料，用青柠浓缩汁掩盖了牛磺酸的味道。



	"AbilityName" : "Card_Edrink_1000203",

	"AbilityStacking":"Unique",

	"DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

			// {

			// 	"$type" : "MoleMole.FireEffect",

			// 	"EffectPattern" : "Eff_Avatar_LevelUp_02",

			// 	"Target" : "LocalAvatar", 

            //     "Predicates":

            //     [

            //         {

            //             "$type": "MoleMole.ByPlayerPropertyValue",

            //             "IsUsePercent" : true,

            //             "Numerator":"CurSP",

            //             "Denominator":"MaxSP", 

            //             "CompareType": "Equal", 

            //             "Val1" : 1,

            //             "Val2" : 0,

            //             "Target" : "Self"

            //         }

            //     ]            

			// },

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {

                        "$type": "MoleMole.ByPlayerPropertyValue",

                        "IsUsePercent" : true,

                        "Numerator":"CurSP",

                        "Denominator":"MaxSP", 

                        "CompareType": "Equal", 

                        "Val1" : 1,

                        "Val2" : 0,

                        "Target" : "Self"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.3

        }

    }

}